About A-PDF CHM to PDF

A-PDF CHM to PDF
About A-PDF CHM to PDF

A-PDF CHM to PDF is a fast, affordable way to batch convert Microsoft Compiled HTML Help (.CHM) into professional-quality documents in the popular PDF file format. Its easy-to-use interface allows you to batch create PDF files which can be viewed on any computer with a PDF viewer. A-PDF CHM to PDF supports font embedding, adding watermark, security, page number and multi-language, header, footer; supports convert CHM Table of content to PDF Bookmark.

A-PDF CHM to PDF lets you instantly convert Microsoft Compiled HTML Help (.CHM) into fully-formatted and professional-quality PDF file format.

A-PDF CHM to PDF retains the layout of the original chm document, and it supports all PDF file settings, such as PDF Compatibility, Auto-Rotate, Resolution, Compress settings of PDF document, Colors settings of PDF document, Fonts settings of PDF document.

Simply drag and drop. Easily batch converts Microsoft Compiled HTML Help (.CHM) into PDFs from your documents.

Feature

  • Batch
    Converting Microsoft Compiled HTML Help     (.CHM) into PDF normal files couldn't be any easier. Simply Drag the CHM files to the file list which you want to convert into PDF file and click the "Convert to PDF And Save as" button, A-PDF CHM to PDF quickly re-creates your CHM file as a fully formatted PDF files.
  • Fast
    Get the job done in seconds or minutes, not hours or days.     A-PDF CHM to PDF eliminates the need to re-key and re-format PDF documents, saving you both time and money.

  • Accurate
    You will be amazed at the results you get from CHM to PDF Converter. It accurately retains the layout of the original     CHM file. Converts text in over 100 languages and separates graphics from tables and text.
  • Powerful.
    Now you can do more than view PDF files. Document Format (PDF) is the fact standard for the secure and reliable distribution and exchange of electronic documents and forms around the world, and now you can convert any     Microsoft Compiled HTML Help (.CHM) into professional-quality PDF file format only by one click.

A-PDF CHM to PDF does NOT require Adobe Acrobat, and produces documents compatible with Adobe Acrobat Reader Version 5 and above.

A-PDF CHM to PDF Help


Using A-PDF CHM to PDF

Using A-PDF CHM to PDF

A-PDF CHM to PDF can be started either by launching the application via a desktop shortcut, or directly from within Windows/Windows Explorer.

When you start the program, you will be presented with the primary screen.

Quick Convert CHM file in Windows Explorer

Right click a .CHM file in windows explorer, select “Convert to PDF…” from context-sensitive menu popped up, and choose a name, then the A-PDF CHM to PDF will convert the file to PDF quickly.

Using A-PDF CHM to PDF in command line

A-PDF CHM to PDF can be used in command line also.

Usage:

Batch Convert Mode

Select the option Batch Convert Mode and push the button Next >, A-PDF CHM TO PDF Batch Convert window will be opened.

Selecting Files

Clicking the Add icon [image] then will open the standard file browse and select window. From that window you can navigate to the folder and find the files you want to add to the list of files to be worked.

Alternatively, if you are using Windows Explorer to locate files, you have the convenience of being able to ‘drag and drop’ files into the document window.

A-PDF CHM to PDF even allows you to select all files in a particular directory/folder by using the Add Folder [image] button! Adding a directory also supports sub-folders.

Each added file is displayed in the document list window. You can view any of the files in the window by ‘double-clicking’ them. That will open .chm files.

You can click the R emove icon [image] to remove selected files in list or you can clear all CHM files by clicking the C lear icon

Convert to PDF And Save As

Click the Convert to PDF And Save as icon to convert all of CHM documents in the document windows to PDF and save the resultant file to a directory which you selected.

Hot Directories Mode

You may want to monitor a directory in a server, when some one copying the CHM files in, the files will be converted to PDF and sent to an output directory automatically.

In A-PDF CHM to PDF wizard window, select the option Hot Directories Mode and push the button Next >, a Hot Directories Service window will be opened.

Hot Directory Setting:

l Monitor Directory, set the directory to monitor. Even Include Sub-Directory.

l Output Directory, set output directory where all of converted files will be sent to.

l Log File Directory, Log files will be saved in. Log files will record the detail of operation. Such as when to monitor, which file converted, if converting successfully or not.

After setting the directories, click Start button to start work, Stop button to stop monitoring hot directory.

Output Settings

A-PDF CHM to PDF allows you to undertake a number of special actions to apply to your output document. Click the [image] icon.

This brings up a multi-tab list with options for accessing and changing your PDF document. You can edit the Properties, adjust Security settings (passwords,view/print permissions, etc.)in the document, Add Page Numbering to the Output document with complete control over where and how page numbering is displayed, as well as change the Output file’s “view” layout.


Option – Properties

Option – Properties

The Properties changer allows you to add/edit Title, Subject, Author, and Keywords for

the Output PDF document.


Option - Security

Option - Security

The Security options are self-guided and intuitively obvious making them very simple to use. In each case, check the uppermost checkbox to ‘activate’ the alternative selections on either tab.


Option - Page-Numbering

Option - Page-Numbering

The page-numbering feature allows you to select how page numbering is added to output documents. Check the ‘Add page number to output file’ box, and you can make selections simply for your output document.

You can use any standard or .ttf font on your computer for displaying page numbers.

The small live preview shows you how your selections will look before applying them. Truetype™ fonts will embed with your output PDF document.


Option - Watermark

Option - Watermark

The Watermark option allows you to add multiple watermarks to output documents

Rectangular Callout: Watermark list window Rectangular Callout: Move down watermark Rectangular Callout: Move up watermark Rectangular Callout: Delete watermark Rectangular Callout: Add image watermark Rectangular Callout: Add text watermark Rectangular Callout: Edit watermark

The watermarks for applying to PDF(s) are listed in the Watermark list, where you can find text and image Watermark items list in here, You can apply watermark by marking one or multiple Watermark items checked, The watermark items which checked will to be applied to Output PDF(s)

Rectangular Callout: Checked watermark


Create Text Watermark

Create Text Watermark

In Watermark list window, Click the icon [image] to open the New Text Watermark configuration window. You can configure the text watermark properties here. Once you set the desired options for the text watermark, you can click OK to save it, Options that you can set:

Name - you can enter a name for the watermark (note this is not the text that will appear in the pdf, it's used only in the list of available watermarks that you see on the Watermarks list and must be a unique name).

Text - the text you enter here is actually the text that will appear as the PDF watermark. You can use macro to specify dynamic text, either select from the Macro list or input directly. As you type you will see in the Preview section how the watermark looks.

Text properties - You can select the type of the font (in the Font section), color, style (bold, italic, underline) and size of the text. If the font is true type, you have choice to embed the font or not.

Text Layout - If the Fit to margins options is selected the size of the font will be automatically adjusted to fit in the limits of the page margins. If the As background option is not checked, the text watermark will be placed on top of the content that currently exists in the document, otherwise it will be placed under the existing content. You can place the text to a fix position or tile in pages by check or uncheck Tile style option. Offx means x-offset, Offy means y-offset. Position and Margin helps you to adjust the position of text watermark. The margin can use either inch/millimeter or percent as unit.

Text Effect – you can choose a rotation angle if you want the text to be rotated (Rotation, values accepted between 0 and 360) and set an Opacity value so that the text is transparence (values from 0 to 100). 0 means invisible, 100 means visible solid.

Preview - in this section you will be able to see how the text watermark will be displayed in the PDF file.

Now the text watermark has been defined and saved, it will be shown in the Watermarks list window.


Create Image Watermark

Create Image Watermark

In Watermark list window, click the icon [image] to open the New Image Watermark configuration window. In here you can configure the image watermark properties. Once you set the desired options for the image watermark, you can click OK to save it, Options that you can set:

Name - you can enter a name for the image watermark.

Image - You can browse and choose an image that will be used as the watermark. Image formats that can be recognized: .BMP, .GIF, .ICO, .JPG, .TIF, .JPEG, .JPE, .PBM, .PCX, .PNG, .PPM, .PSD, .TGA, .TGA etc. After you click ok you will see it in the Preview section.

Image properties and margins - by default the Fit to margin are checked. The Fit to margins option will adjust automatically the image to fit in the limits of the page margins. If you uncheck the Fit to margins option you can enter custom dimensions for your image (units for the dimensions are those selected in the Units drop-down includes inches, millimeters or points) and the image will be automatically adjusted as seen in the Preview section. The Stretch to margins option will adjust automatically the image to stretch in the limits of the page margins

Image Effect - Using options in this section you can choose a rotation angle if you want the image to be rotated (Rotation, values accepted between 0 and 360) or set an Opacity value so that the image is not fully visible (values from 0 to 100).

Preview - in this section you will be able to see how the image watermark will be displayed in the PDF file.

Now the image watermark has been defined and saved. It will be shown in the Watermarks list window.


Option - Viewer

Option - Viewer

This document is generated by Word-2-CHM Pro trial version.
The content of this topic is skipped due to trial version limitation. Please buy a license to get the registration code for removing the limitation.
For purchase information, please refer to: http://www.macrobject.com/en/word-2-chm/purchase.htm


Ending Your Session

Ending Your Session

When you have completed your work click the Quit icon to exit program.

For more information: http://www.a-pdf.com